button:focus,
input:focus,
select:focus,
textarea:focus{
 box-shadow:0 0 7px #0066ff;
 -o-box-shadow:0 0 7px #0066ff;
 -webkit-box-shadow:0 0 7px #0066ff;
 -moz-box-shadow:0 0 7px #0066ff}
input[type="file"]:focus,
input[type="file"]:active,
input[type="radio"]:focus,
input[type="radio"]:active,
input[type="checkbox"]:focus,
input[type="checkbox"]:active{
 -webkit-box-shadow:none;
 -moz-box-shadow:none;
 -o-box-shadow:none;
 box-shadow:none}
button,
input[type="reset"],
input[type="submit"],
input[type="button"]{
 -webkit-appearance:none;
 -webkit-border-radius:4px;
 -moz-border-radius:4px;
 -ms-border-radius:4px;
 -o-border-radius:4px;
 border-radius:4px;
 -webkit-background-clip:padding;
 -moz-background-clip:padding;
 -ms-background-clip:padding-box;
 -o-background-clip:padding-box;
 background-clip:padding-box;
 background:#ddd;
 background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#fff),color-stop(100%,#ddd));
 background-image:-webkit-linear-gradient(#fff,#ddd);
 background-image:-moz-linear-gradient(#fff,#ddd);
 background-image:-o-linear-gradient(#fff,#ddd);
 background-image:-ms-linear-gradient(#fff,#ddd);
 background-image:linear-gradient(#fff,#ddd);
 border:1px solid;
 border-color:#ddd #bbb #999;
 cursor:pointer;
 color:#333333;
 font:bold 12px/1.3 Arial,sans-serif;
 outline:0;
 overflow:visible;
 padding:3px 10px;
 text-shadow:white 0 1px 1px}
button:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
input[type="button"]:hover{
 background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#fff),color-stop(1px,#eee),color-stop(100%,#ccc));
 background-image:-webkit-linear-gradient(#fff,#eee 1px,#ccc);
 background-image:-moz-linear-gradient(#fff,#eee 1px,#ccc);
 background-image:-o-linear-gradient(#fff,#eee 1px,#ccc);
 background-image:-ms-linear-gradient(#fff,#eee 1px,#ccc);
 background-image:linear-gradient(#fff,#eee 1px,#ccc)}
button:active,
input[type="reset"]:active,
input[type="submit"]:active,
input[type="button"]:active{
 background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#fff),color-stop(1px,#ddd),color-stop(100%,#eee));
 background-image:-webkit-linear-gradient(#fff,#ddd 1px,#eee);
 background-image:-moz-linear-gradient(#fff,#ddd 1px,#eee);
 background-image:-o-linear-gradient(#fff,#ddd 1px,#eee);
 background-image:-ms-linear-gradient(#fff,#ddd 1px,#eee);
 background-image:linear-gradient(#fff,#ddd 1px,#eee);
 -webkit-box-shadow:inset rgba(0,0,0,0.25) 0 1px 2px 0;
 -moz-box-shadow:inset rgba(0,0,0,0.25) 0 1px 2px 0;
 -o-box-shadow:inset rgba(0,0,0,0.25) 0 1px 2px 0;
 box-shadow:inset rgba(0,0,0,0.25) 0 1px 2px 0;
 border-color:#999 #bbb #ddd}
body{
 font-family:Verdana;
 font-size:12px;
 background:white}
div.content{
 font-size:14px}
a{
 color:#6B0D0E;
 text-decoration:underline}
a:hover{
 color:red;
 text-decoration:underline}
h1{
 color:#101010;
 font-size:14pt;
 line-height:1.4em;
 margin:10px 0 5px 0;
 font-weight:normal}
h1 a{
 color:#6B0D0E;
 text-decoration:none}
h1 a:hover{
 text-decoration:none;
 color:#6B0D0E}
h1.category{
 font-size:2.0em;
 text-transform:uppercase;
 margin:15px 0;
 padding:5px 10px;
 background:#7A2B3E;
 color:white;
 -webkit-border-radius:10px;
 -moz-border-radius:10px;
 border-radius:10px}
div.page_only h1{
 border-bottom:1px dotted #6B0D0E;
 background:#FAEDF2;
 padding:3px}
div.home_top h1{
 margin:0}
h3.pages_home{
 font-size:16pt;
 font-weight:normal;
 margin:25px 0 10px 0;
 padding:2px 5px;
 background:#7A2B3E;
 color:white;
 -webkit-border-radius:8px;
 -moz-border-radius:8px;
 border-radius:8px}
div.page_only{
 margin-bottom:15px;
 padding-bottom:15px;
 border-bottom:none}
blockquote{
 background:#F8EFCF;
 border:none;
 padding:10px;
 margin-left:50px}
div.all-wrap{
 width:1050px;
 margin:20px auto 5px auto}
div.header{
 width:1050px;
 margin:0 auto}
div.main{
 width:1050px;
 margin:0 auto}
div.content-sidebar1{
 width:100%;
 float:left}
div.content-start{
 margin:-10px 0 0 0;
 padding-top:15px}
div.content{
 width:638px;
 margin:0;
 float:left;
 overflow:hidden}
div.content-wrap{
 margin:0}
div.sidebar1{
 width:340px;
 float:right;
 margin:15px 0 0 50px;
 overflow:hidden}
div.footer{
 width:100%;
 clear:both;
 font-size:0.9em;
 color:white;
 text-align:center;
 background:#7A2B3E;
 -webkit-border-radius:10px;
 -moz-border-radius:10px;
 border-radius:10px}
div.footer a{
 color:white}
div.footer div.footer-wrap{
 padding:10px;
 margin:0 auto}
div.top-image img{
 -webkit-border-radius:8px 8px 0 0;
 -moz-border-radius:8px 8px 0 0;
 border-radius:8px 8px 0 0}
div.MainMenu{
 position:relative;
 margin-top:-25px}
div.MainMenu ul.menu{
 background:none}
div.MainMenu ul.menu li{
 height:25px;
 line-height:25px}
div.MainMenu ul.menu li a{
 font-weight:normal;
 color:#A9493D;
 padding:0 10px 0 10px}
div.MainMenu ul.menu li a:hover{
 background:none;
 color:#A9493D}
div.MainMenu ul.menu li.selected a{
 background:none;
 color:#A9493D}
div.MainMenu ul.menu li.group ul{
 box-shadow:5px 7px 5px #555;
 -o-box-shadow:5px 7px 5px #555;
 -webkit-box-shadow:5px 7px 5px #555;
 -moz-box-shadow:5px 7px 5px #555}
div.MainMenu ul.menu li.group ul li{
 height:30px;
 line-height:30px}
div.MainMenu ul.menu li.group ul li a{
 padding:0 5px 0 10px;
 background:#EEE;
 color:#404040;
 border-top:1px solid #FFF}
div.MainMenu ul.menu li.group ul li a:hover{
 color:#FFF;
 background:#A7292D}
div.MainMenu ul.menu{
 float:right;
 width:auto;
 font-size:8pt}
div.MainMenu ul.menu li a{
 font-weight:bold;
 text-decoration:underline}
div.MainMenu2{
 height:30px}
div.MainMenu2 ul.menu{
 -webkit-border-radius:0 0 8px 8px;
 -moz-border-radius:0 0 8px 8px;
 border-radius:0 0 8px 8px}
div.widget{
 margin-bottom:15px;
 font-size:1em;
 border:1px solid #DEA7A9;
 -webkit-border-radius:10px;
 -moz-border-radius:10px;
 border-radius:10px}
div.widget div.w0{
 margin:5px 8px}
div.widget_header{
 color:#7A2B3E}
div.page_other_pages_header,
div.page_comments_count{
 font-weight:bold;
 margin:10px 0;
 padding:3px;
 background:#7A2B3E;
 border:1px solid #7A2B3E;
 color:white;
 -webkit-border-radius:8px;
 -moz-border-radius:8px;
 border-radius:8px}
div.leave_a_comment{
 font-size:12pt;
 font-weight:bold;
 color:white;
 text-align:center;
 margin:10px 0;
 padding:3px;
 background:#7A2B3E;
 border:1px solid #7A2B3E;
 -webkit-border-radius:8px;
 -moz-border-radius:8px;
 border-radius:8px}
div.pagination{
 margin:25px 0 10px 0;
 text-align:center;
 font-size:8pt;
 padding:5px 0}
div.pagination strong{
 padding:2px;
 color:white}
div.pagination{
 border-top:1px solid #7A2B3E;
 border-bottom:1px solid #7A2B3E}
div.pagination strong{
 background:#7A2B3E}
ul.tabs-nav li.elem{
 background:#FAF4F6;
 color:#888;
 -webkit-border-radius:5px 5px 0 0;
 -moz-border-radius:5px 5px 0 0;
 border-radius:5px 5px 0 0}
ul.tabs-nav li.elem:hover,
ul.tabs-nav li.tabs-current{
 color:#7A2B3E;
 background:#F1BACC}
div.tabs-box{
 background:#FAEDF2;
 padding:10px 5px;
 border:1px solid #F1BACC;
 -webkit-border-radius:0 10px 10px 10px;
 -moz-border-radius:0 10px 10px 10px;
 border-radius:0 10px 10px 10px}
div.info{
 margin:0 0 10px 0;
 font-size:8pt;
 color:gray;
 line-height:1.4em}
div.info span{
 font-weight:bold}
div.comment-form{
 background:#F8EFEF;
 border-color:#D8C9C9}
div.table-no-border table,
div.table-no-border table td{
 border:none;
 padding:0;
 vertical-align:top}
div.cat-gal{
 margin:20px 0 30px 0}
div.cat-gal h5{
 font-size:14pt;
 font-weight:normal}
div.cat-gal a{
 display:inline-block;
 width:101px;
 height:101px;
 border:1px solid #6B0D0E;
 vertical-align:middle;
 margin:5px 2px 5px 0;
 padding:1px;
 line-height:100px;
 text-align:center;
 overflow:hidden;
 background:#FAEDF2;
 text-decoration:none}
div.cat-gal img{
 max-width:100px;
 max-height:100px}
div.page_content img{
 border:#000 solid 1px}